package com.casic.PgInterface.devTable.dto;

import com.casic.PgInterface.devTable.domain.PgAlarmType;

/**
 * Created by yxw on 2017/11/8.
 */

public class PgAlarmTypeDto{

    private String id;
    private String alarmType;//报警类型
    private String active;//标志位

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAlarmType() {
        return alarmType;
    }

    public void setAlarmType(String alarmType) {
        this.alarmType = alarmType;
    }

    public String getActive() {
        return active;
    }

    public void setActive(String active) {
        this.active = active;
    }

    public PgAlarmTypeDto (PgAlarmType pgAlarmType)
    {
        this.setId(String.valueOf(pgAlarmType.getId()));
        this.setAlarmType(pgAlarmType.getAlarmType());
        this.setActive(String.valueOf(pgAlarmType.getActive()));

    }
}
